SeriesPlugin 1.4.1: Fixed glob escape is only available in Python 3.x
[enigma2-plugins.git] / videocolorspace / po /
drwxr-xr-x   ..
-rw-r--r-- 99 Makefile.am
-rw-r--r-- 998 VideoColorSpace.pot
-rw-r--r-- 1152 de.po
-rw-r--r-- 1628 it.po